"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const basicMonthTable_vue_vue_type_script_setup_true_lang = require("./basic-month-table.vue_vue_type_script_setup_true_lang.js");
var basic_month_table_default = basicMonthTable_vue_vue_type_script_setup_true_lang.default;
exports.default = basic_month_table_default;
